phpBB2Refugees.com Logo
Not affiliated with or endorsed by the phpBB Group

Register •  Login 

Continue the legacy...

Welcome to all phpBB2 Refugees!Wave Smilie

This site is intended to continue support for the legacy 2.x line of the phpBB2 bulletin board package. If you are a fan of phpBB2, please, by all means register, post, and help us out by offering your suggestions. We are primarily a community and support network. Our secondary goal is to provide a phpBB2 MOD Author and Styles area.

Fallen at the first hurdle! Install not working


 
Search this topic... | Search General Support... | Search Box
Register or Login to Post    Index » General Support  Previous TopicPrint TopicNext Topic
Author Message
Rad
Board Member



Joined: 19 Sep 2011

Posts: 2



PostPosted: Mon Sep 19, 2011 7:20 pm 
Post subject: Fallen at the first hurdle! Install not working

Hi

I just ran into an immediate problem when trying to install phpBB 2.0.6.

I have copied the files on the server, and executed install/install.php which presents me with the panel.

I have entered all the details (wasn't sure what was meant by "scripts" directory, however), and upon hitting SUBMIT, the page just reloads and the form just resets to the default values (localhost etc) without an error message.

I have set all permissions to 700 for all files. Please help icon_cry.gif
Back to top
dogs and things
Board Member



Joined: 18 Nov 2008

Posts: 621
Location: Spain


flag
PostPosted: Mon Sep 19, 2011 8:37 pm 
Post subject: Re: Fallen at the first hurdle! Install not working

You should not install 2.0.6.
That version is 17 versions behind the latest phpBB2 release which is 2.0.23.

You shouldn't change the permissions for all files, in fact you shouldnīt change any permissions. Why did you do that, and why do you want to install such an outdated version?

_________________
phpBB2 will never die, I hope!
Back to top
Rad
Board Member



Joined: 19 Sep 2011

Posts: 2



PostPosted: Mon Sep 19, 2011 9:21 pm 
Post subject: Re: Fallen at the first hurdle! Install not working

The reason being that I am migrating to phpBB2 from the Snitz ASP forum. I believe this is the method to do so...as there is a converter from Snitz to 2.0.6.

Correct me if i'm wrong. If there are no table changes between 2.0.6 and the last phpBB2 version then it would likely still convert ok.

Thanks.
Back to top
dogs and things
Board Member



Joined: 18 Nov 2008

Posts: 621
Location: Spain


flag
PostPosted: Tue Sep 20, 2011 10:24 am 
Post subject: Re: Fallen at the first hurdle! Install not working

I understand,

I guess that once you have completed the conversion you can start updating your phpBB2.0.6 to 2.0.23.

Delete all phpBB2.0.6 files and folders from your servers, upload a fresh set of files and don't change any permissions. That should do for the conversion. You donīt need to set those permissions, it's done automatically when you upload them to the server.

_________________
phpBB2 will never die, I hope!
Back to top
lumpy burgertushie
Board Member



Joined: 19 Nov 2008

Posts: 224


flag
PostPosted: Thu Sep 29, 2011 5:20 pm 
Post subject: Re: Fallen at the first hurdle! Install not working

and, as soon as it is converted and working, you need to update because 2.0.6 is one of the most hacked versions out there maybe next to 2.0.11

so, once it is done and working,

upload all new files from the current version 2.0.23 except for the config.php file and then run the install/update_to_latest.php file in your browser. then delete the install folder and you are done.

you can get the latest version here:
http://sourceforge.net/projects/phpbb/files/phpBB%202/phpBB%20v2.0.23/phpBB-2.0.23.zip/download

robert
Back to top
JLA
Board Member



Joined: 30 Apr 2009

Posts: 310
Location: U.S.A


flag
PostPosted: Fri Sep 30, 2011 8:29 pm 
Post subject: Re: Fallen at the first hurdle! Install not working

lumpy burgertushie wrote:
and, as soon as it is converted and working, you need to update because 2.0.6 is one of the most hacked versions out there maybe next to 2.0.11

so, once it is done and working,

upload all new files from the current version 2.0.23 except for the config.php file and then run the install/update_to_latest.php file in your browser. then delete the install folder and you are done.

you can get the latest version here:
http://sourceforge.net/projects/phpbb/files/phpBB%202/phpBB%20v2.0.23/phpBB-2.0.23.zip/download

robert


Once you are finished with that, don't forget to update to 2.0.24 using the change code provided by DogCow

_________________
http://www.jlaforums.com
Back to top
lumpy burgertushie
Board Member



Joined: 19 Nov 2008

Posts: 224


flag
PostPosted: Thu Oct 06, 2011 3:29 am 
Post subject: Re: Fallen at the first hurdle! Install not working

that is probably a good idea, however, it was never an official update and only applies to a very specific case that is not really likely to occur.

but no harm in doing it just to be safe.


robert
Back to top
JLA
Board Member



Joined: 30 Apr 2009

Posts: 310
Location: U.S.A


flag
PostPosted: Thu Oct 06, 2011 5:14 am 
Post subject: Re: Fallen at the first hurdle! Install not working

lumpy burgertushie wrote:
that is probably a good idea, however, it was never an official update and only applies to a very specific case that is not really likely to occur.

but no harm in doing it just to be safe.


robert


Doesn't it have some other fixes too (search?)

_________________
http://www.jlaforums.com
Back to top
Display posts from previous:   
Register or Login to Post    Index » General Support  Previous TopicPrint TopicNext Topic
Page 1 of 1 All times are GMT
 
Jump to:  

Index • About • FAQ • Rules • Privacy • Search •  Register •  Login 
Not affiliated with or endorsed by the phpBB Group
Powered by phpBB2 © phpBB Group
Generated in 0.0290 seconds using 15 queries. (SQL 0.0028 Parse 0.0009 Other 0.0253)
phpBB Customizations by the phpBBDoctor.com
Template Design by DeLFlo and MomentsOfLight.com Moments of Light Logo